Subject: Re: TID-23312693 Real Madrid vs Real Betis 02/11/2019 21:00 Estadio Santiago Bernabeu, Madrid, ES Fan Seller- Peru- Need to assign to Night shift agent
From: Worchuirin M <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Shubham Saxena <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 30 Oct 2019 20:07:03 -0700 (MST)

++Anurag 

Kind Regards, 
M.Worchuirin 

From: "Rosette Modiri" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Shubham Saxena" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 20:25:42 
Subject: TID-23312693 Real Madrid vs Real Betis 02/11/2019 21:00 Estadio Santiago Bernabeu, Madrid, ES Fan Seller- Peru- Need to assign to Night shift agent 

Hi Mike, 

This is an active redirection from TID 23173690 to 23312693, the final buyer is unable to download the mobile tickets and provided the proof. As per the case note, e-ticket URL cannot be redirected which means the middle seller would have received the mobile tickets. 

Can you please assign this case to an EN agent to call the middle seller and check if they had received these mobile tickets. 

Thank you. 

Regards, 
Rosette 

From: "Shubham Saxena" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 16:33:21 
Subject: TID-23312693 Real Madrid vs Real Betis 02/11/2019 21:00 Estadio Santiago Bernabeu, Madrid, ES Fan Seller- Peru- Need to assign to Night shift agent 

Hi Rosette, 

As discussed, please look into this matter. 

Summary- Buyer is not able to download the tickets through link which was sent to him as he has purchased E-tickets URL. I tried to guide him according to the OLS but he could not find the tickets. I asked to send us the screenshot and buyer provided also. Now, as per the CIAN note of another agent this E-tickets URL can not be redirected. As you advised me to contact medium seller to confirm whether he has downloaded the tickets or not, I found that we can not call him in our shift as he is from Peru and it was around 5:30 AM there. 

Hence please assign this case to night shift agent to call the medium seller. 

Kind regards 
Shubham